Bug 517 - [UPDATE REQUEST] file
: [UPDATE REQUEST] file
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 11:03 MSD by Aleksandr Kazantcev
Modified: 2012-07-24 10:45 MSD (History)
2 users (show)

See Also:
RPM Package: file-5.11-4.src.rpm
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-07-13 11:03:44 MSD
Package file in LTS will backported from Cooker with delete .la path, that broke build other package
Comment 1 Aleksandr Kazantcev 2012-07-13 11:05:28 MSD
https://abf.rosalinux.ru/build_lists/622658
https://abf.rosalinux.ru/build_lists/622657

Advisory: Package "file" in LTS will backported from Cooker with delete .la files, that broke build other package. This update return .la files in devel package and fix broken build.
Comment 2 Alexander Petryakov 2012-07-23 20:20:27 MSD
file-5.11-4
(lib64magic-static-devel-5.11-4-rosa.lts2012.0,
lib64magic-static-devel-5.11-4-rosa.lts2012.0)
************** Advisory **************
Package "file" in LTS will backported from Cooker with delete .la files, that broke build other package. This update return .la files in devel package and fix broken build.
**************************************
QA Verified